/* LICENSE & DETAILS
   ==================================================

	Theme Name: Atelier Child Theme
	Theme URI: http://atelier.swiftideas.com
	Description: An Incredible Responsive Multi-Purpose WordPress WooCommerce Theme - Designed & Developed by Swift Ideas ( www.swiftideas.com )
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: atelier
	Version: 1.0
	Author: Swift Ideas
	Author URI: www.swiftideas.com

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/

/* --------------------------------------------
	GENERAL SITEWIDE
-------------------------------------------- */

.page-heading {
	padding-bottom:0;
}
/*.page-heading .container,
#copyright .container {
	padding-left:0;
	margin-left:0;
}*/

.inner-page-wrap {
	margin-top:20px;
}

a:hover {
	color:#fe504f!important;
}

/* --------------------------------------------
	MEDIA GRID
-------------------------------------------- */

.mg_cust_options {
	border:none!important
}

.mg_cust_opt_icon,
.mg_cust_options li span{
	display:none!important;
}

.mg_lb_has_scroll #mg_top_close, .mg_lb_has_scroll .mg_side_nav_next {
	right:0!important;
}

.mg_item_text ul {
	list-style:disc;
	margin:0 0 20px 20px;
}

.mg_item_text a,
.post-content-wrap p a,
.content-wrap p a {
	border-bottom:1px dotted #222;
}

.mg_item_text a:hover,
.post-content-wrap p a:hover,
.content-wrap p a:hover {
	border-bottom:none;
	color:#fe504f;
}

.galleria-info-text {
	text-align:center!important;
}

@media screen and (max-width: 750px) {
	.mgom_title {
		font-size:12px!important;
		line-height:14px!important;
		text-align: center;
	}
	.mgom_custom_txt {
		font-size:10px!important;
		line-height:12px!important;
		text-align: center;
	}
}

/* --------------------------------------------
	TEXTS & PUBLICATIONS
-------------------------------------------- */

.author,
.screen-reader-text {
	display:none;
}

article.post.single-post-standard figure.media-wrap {
	margin-bottom:0;
}

.post-pagination h3 {
	font-size:16px;
	line-height:21px;
}

.fancy-style .fancy-heading .heading-text > h1 {
	font-size: 38px;
	line-height: 42px;
}

/* --------------------------------------------
	TEXTS & PUBLICATIONS INDEX
-------------------------------------------- */

.display-posts-listing span.date {
	padding-right:8px;
	margin-right:8px;
	border-right:1px solid #ddd;
}

/* --------------------------------------------
	CONTACT
-------------------------------------------- */

.ri-shadow::after, .ri-shadow::before {
	display:none;
}

/* --------------------------------------------
	NEWS
-------------------------------------------- */

.page-id-22 .standard-post-content {
	padding-bottom:0;
}

.page-id-22 .standard-items .blog-item .post-content-wrap {
	padding-top:0;
	margin-bottom:30px;
}

.page-id-22 .blog-item .side-details {
	margin-top:5px;
}